﻿/* BEGIN --- Styles for News */
.news_details_content_slider, .news_archive_content, .news_details_content
{
    text-align: justify;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    height: 267px;
}
.news_archive_content, .news_details_content, .news_archive_container_homepage
{
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
}
.news_archive_content, .news_details_content
{
    padding-top: 10px;
    margin-top: 25px; 
}
.news_archive_content{height:auto;flex:0 1 31%;margin:1%;max-width:400px;}
.news_archive_pager{flex: 0 1 100%;}

.news_details_content
{
    height: auto;
    margin-top: 0;
}
.news_archive_container_homepage
{
    height: auto;
}
.news_details_content_slider
{ 
    width: 98%;
    /*height: 267px;*/
    height: 100%;
}
.div_News_MainImage
{
    width: 40%;
    margin:0 auto;
}
.div_News_MainImage_SingleItem
{
    width: 20%;
}
.div_news_abstract
{
    height: auto;
    padding: 0 5px 20px 5px;
}
.div_news_archive_abstract
{
    height: auto;
    padding: 0 5px 10px 5px;
}
.div_news_abstract_new{display:flex;flex-direction:column;flex-wrap:wrap;justify-content:space-between;align-items:center;width:97%;min-height:270px;position:relative;}
.div_news_abstract_new>div{margin:1%;}
.div_news_abstract_new .MainImage_Home{height:240px;width:100%;}
.div_news_abstract_new .MainImage_Label{position: absolute;bottom: 0;}

.div_news_details_text {height: auto;padding: 0 20px 30px 20px;}
.div_news_details_photo{width: 98%;margin:0 auto;}
.news_DateAndDescription, .news_DateAndDescription_alt
{
    font-size: 11px;
    font-style: italic;
    padding: 2px 5px;
    text-align:center;
}
.NewsDetail_title
{
    font-size: 16px;
    overflow: hidden;
    font-weight: bold;
    padding: 0 5px;
    white-space:nowrap;
    width:98%;
    text-align:center;
}
.news_text
{
    font-size: 13px;
    line-height: 20px;
    font-style: normal;
    text-align: justify;
}
.news_subtitle, .news_subtitle_alt
{
    font-size: 12px;
    font-style: italic; 
    margin: 5px 0 5px 0;
    padding: 0 5px;
}

.news_subtitle
{
    text-align: center;
}
.news_subtitle_alt
{
    /*color: whitesmoke;*/
    text-align: justify;
}

.news_archive_container {
    /*height: auto;
    margin-top: -22px;*/
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 20px auto;
}
.read_more
{
    text-align:center;
    /*text-align: right;*/
    /*position: absolute;*/
    position: relative;
    bottom: 0;
    /*right:0;*/
    /*width: 97%;*/
    font-size: 13px; 
    z-index: 100;   
    /*margin-top: -30px;*/
    /*margin: 5px 40px 15px 0;*/
}
.news_details_NoNews
{
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
    background-size: 100px;
    display: table-cell;
    vertical-align: bottom;
    overflow: hidden; 
    position: absolute;
    left: 0;
    height: 272px;
    width: 95%;
    margin-left: 16px;
    background-image: url('https://micrositeweb.azurewebsites.net/Images/Icons/no_news.png');
}
/* END --- Styles for News */


/*begin media screen*/
@media screen and (min-width: 1281px) /*Xl*/
{
    
}
@media screen and (min-width: 1025px) and (max-width: 1280px) /*Lg*/
{
    
}
@media screen and (min-width: 769px) and (max-width: 1024px) /*Md*/
{
    .news_details_content_slider{height: auto;}
    .news_archive_content {height: auto;flex: 0 1 48%;margin:10px auto;}    
    /*.div_news_archive_abstract{height: auto;}*/
    /*.div_news_details_photo{width: 35%;}*/
}
@media screen and (min-width: 361px) and (max-width: 768px) /*Sm*/
{
    .news_details_content_slider {height: auto;}
    /*.div_news_archive_abstract{height: auto;}*/
    /*.div_news_details_photo {width: 98%;margin: 0 auto;}*/
    .news_archive_content {height: auto;flex: 0 1 100%;margin:10px auto;}
    .div_news_abstract_new{flex-direction:column;flex-wrap:wrap;align-items:center;}

}

@media screen and (max-width: 360px) /*Xs*/
{
    .news_details_content_slider {height: auto;}
    .div_news_abstract_new{flex-direction:column;flex-wrap:wrap;align-items:center;}
    .news_archive_content {height: auto;flex: 0 1 100%;}
    /*.div_news_details_photo {width: 98%;margin: 0 auto;}*/
}
    /*end media screen*/


